rrd_error
rrd_first
RRD Functions
PHP Manual

# rrd_fetch

Fetch the data for graph as array.

### Description

array rrd_fetch ( string `$filename` , array `$options` )

Gets data for graph output from RRD database file as array. This function has same result as rrd_graph, but fetched data are returned as array, no image file is created.

### Parameters

`filename`

  RRD database file name.

`options`

  Array of options for resolution specification.

### Return Values

Returns information about retrieved graph data.